/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* FONTS */
@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');
h1, h2, h3, h4 {
    font-family: 'Permanent Marker', cursive;
}
h1{
	font-size:28px;
}
h2{
	font-size:20px;
}
h3{
	font-size:16px;
}



body .container_wrap .avia-builder-el-first {
    text-align: center !important;
}

body .container_wrap .el_after_av_three_fifth {
    text-align: center;
}

body .container {padding: 0 5px;}

/**************** Location Page, search results *****************/

#top input.locationSearchInput {
    padding: 14px 6px 14px 6px;
    text-align:center;
}

#top input.locationSearchButton {
    padding: 17px 25px;
    font-size: 18px;
    border-radius: 5px;
}
#location-results {
    display: flex;
    flex-wrap: wrap;
}

/* Div that contains location name and address, normally left of website button, inside single-location-card */
.address-div{
    width:70%;
	display:inline-block;
}

/* full location tile, including address, website button */
.single-location-card {
    width: 100%;
    display:block;
    color: #666666;
    background: none;
	background-color:#eeeeee;
    border-radius: 10px;
	padding:15px;
	margin:0px 0px 10px 0px;
}

/* show-more currently not used, so hide it */
.show-more{
    display: none;
}

#usemycurrentlocation{
	cursor:pointer;
}
.template-page .av_textblock_section .avia_textblock #location-results {
	min-height: auto;
	display: inline-block;
}
/* Location result page */
#location-results {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  float: left;
  width: 45%;
  padding: 0 10px;
}

.av_gmaps_sc_main_wrap{
  width: 55%;
  float: right;
}

.location_result_heading{
  width:100%;
  float:left;
  text-align:left;
}

.result_region{
  font-weight: bold;
}

.iconlist-char{
	display:none;
}

#top .av-iconlist-small .iconlist_icon{
	display:none;
}

#location-results.alllocations{
  width:100%;

}

/* If View All, address side should be 100% width, website button next line*/
#location-results.alllocations .address-div{
  width:100%;
}

/* View All, we have fixed width tiles that wrap */
#location-results.alllocations .single-location-card{
  width:230px;
  margin:10px 1%;
	background-color:#ffffff;
	display:inline-block;
	vertical-align:top;
}

/******* Responsive for Location Result Page **********/

/* portrait phones */
@media only screen and (min-width: 100px) and (max-width: 450px) {
    .single-location-card, .address-div {
        width: 100%;
    }

    .av_iconlist_title {
        width: 100%;
        float: left;
        text-align: center;
    }
	#location-results {
		min-height:inherit;
		width:100% !important; /* override container class */
		max-width:100% !important;  /* override container class */
	}

	/* if View All on mobile, need specificity to override to 100% */
	#location-results.alllocations .single-location-card{
		width:100%;
	}

}

/* tablets*/
@media only screen and (min-width: 451px) and (max-width: 800px) {
    .single-location-card {
        width: 100%;
    }

    .av_iconlist_title {
        width: 100%;
        float: left;
        text-align: center;
    }

	#location-results {
		min-height:inherit;
	}
}


/**************** Start Map on Location Search Page *****************/
.infowindow img {
	width:120px;
}
.infowindow h3 {
	font-weight:600;
}
.infowindow h3 a {
	color:#00cc00 !important;
	font-weight:300 !important;
	font-size:12px;
}
.infowindow p {
	margin:0;
}

@media only screen and (min-width: 100px) and (max-width: 767px) {
.av_gmaps_sc_main_wrap.av_gmaps_main_wrap {
	display:none;
	}
}

/**************** End Map on Location Search Page *****************/

/******** MAPBOX ON LOCATION DETAIL PAGE (local website Contact Us section) ***********/

.custmapmain {
    width: 100%;
    float: left;
    border: 2px solid #148eee !important;
    padding: 30px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.custmapleft {
    width: 40%;
    float: left;
    padding: 0 20px 0 0;
    text-align: right;
}

.custmapleft p {
    margin: 0;
    line-height: 28px;
	word-break: break-all;
}

.custmapleft p a {
    margin: 0 0 20px 0;
    display: inline-block;
}

.custaddress {
    width: 160px;
    float: right;
}

.custmapleft p a {
    color: #00cc00;
	word-break: break-word;
}

.custmapRt {
    width: 60%;
    float: left;
    border: 1px solid #aaaaaa;
}

/******** End Mapbox (Contact Us), but see responsive Mapbox below ***********/

/* FOOTER */
#socket .copyright {
    width: 100%;
    text-align: center;
}

#footer .textwidget {
    line-height: 22px;
}

@media only screen and (min-width: 100px) and (max-width: 767px) {
    .camptd2 {
        border-left: 1px solid #e1e1e1;
    }

    .custmapmain {
        padding: 20px;
    }

    .custmapleft {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .custmapRt {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .custaddress {
        width: 100%;
    }

    .hr.hr-invisible.avia-builder-el-20.el_after_av_location_info.el_before_avia_owners + div div {
        width: 100% !important;
    }

    .el_before_avia_testimonials + div > div {
        width: 100% !important;
    }

    .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.avia-builder-el-15.el_after_av_two_fifth.el_before_av_codeblock h2 + img {
        width: 100%;
        height: auto !important;
    }
}


/*** Start -  Map setting for responsive **/
@media only screen and (min-width: 768px) and (max-width: 800px) {
    .camptd1, .camptd2 + .camptd2 {
        width: 100% !important;
    }

    .camptd1 {
        font-size: 12px !important;
    }

    .custmapmain {
        padding: 10px;
    }

    .custmapleft {
        padding: 0 10px 0 0;
        font-size: 14px;
        width: 40%;
    }

    .custmapRt {
        width: 60%;
    }
}

@media only screen and (min-width: 901px) and (max-width: 991px) {
    .camptd1 {
        font-size: 12px !important;
    }

    .custmapmain {
        padding: 10px;
    }

    .custmapleft {
        padding: 0 10px 0 0;
        font-size: 14px;
        width: 40%;
    }

    .custmapRt {
        width: 60%;
    }
}

/* REMOVE USE MY CURRENT LOCATION */
#usemycurrentlocation {
    display: none;
}

.avia-font-entypo-fontello {
    display: none;
}


@media only screen and (min-width: 100px) and (max-width: 767px) {
    #top .av-iconlist-small li {
        text-align:center;
    }
    #top .av-iconlist-small .iconlist_icon {
        display: inline-block;
        width: 26px;
        height: 25px;
        vertical-align: top;
        margin: 10px 0 0 0;
    }
    #usemycurrentlocation {
        font-size:17px;
    }
    #top .av-iconlist-small article.article-icon-entry {
        width: 206px;
        display: inline-block;
    }


    #top.page-id-987 .av-iconlist-small .iconlist_icon {
        display:none;
    }

}

.pum-trigger .overlay-type-extern{
    display:none;
}

/**************** Override for dynamic camps on location page *****************/
.camptr strong{ /* so title row is white/bold since background is blue */
	color:white !important;
	font-weight: bold !important;
}
/* override grey-out on even rows for camps */
.main_color tr:nth-child(even){
	color:#222221 !important;
}
/**************** Lead Forms - global and per location *****************/
/* EVERYTHING is !important so we don't have to solve specificity problems. =(  */
.tcsleadformTextbox, .tcsleadformDropdown, .tcsleadformSubmit, .tcsleadformTextarea, .tcsleadformDiv{
font-size:14px !important;
font-family:Raleway !important;
padding:15px !important; /* Div padding overwritten later */
border:none !important;
border-radius:5px !important;
}
.tcsleadformTextbox{
font-weight:bold !important;
color:black !important; /* Typed text in black, placeholder is grey */
}
.tcsleadformTextbox, .tcsleadformDropdown, .tcsleadformTextarea, .tcsleadformSubmit{
width:100% !important;
height: 45px !important;
margin:10px auto 10px auto !important;
background-color:#FFFFFF !important;
}
.tcsleadformDropdown {
  color:grey !important;
}
.tcsleadformSubmit {
background-color:#00cc00  !important;
font-weight:bold !important;
color:white !important;
border:1px solid white !important;
}

.tcsleadformDiv{
  font-size:16px !important;
  border-radius:10px !important;
  background-image:linear-gradient(to bottom,#148EEE,#006699) !important;
  color:white !important;
  width:90% !important;
  text-align:center !important;
  margin:auto !important;
  padding:30px !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: grey !important;
  font-weight:normal !important;
  opacity: 1 !important; /* Firefox */
}

/**************** Home Page Menu Styling *****************/
#top #av-burger-menu-ul {
    display: inline-block;
	padding: 100px 0px !important; /* js is adjusting to line height and dynamically setting */
}

/* background image on menu */
#top #header_main{
    background-color: rgba(0,0,0,0.25);
	background-image: url('https://server.thecoderschool.com/headbg.png');
    background-size: cover;
	border:none;
}

/* no border between menu items, top of fold */
.av_seperator_big_border .av-main-nav > li > a{
	border:none;
}

/* no border between menu items, post-scroll */
.header_color li{
	border: none;
}
#main{
	background:white;
}

/**************** End Home Page Menu Styling *****************/

.viewalllocationlink{
  cursor: pointer;
}


/* PLEASE DO NOT ADD ANYTHING WITHOUT COMMENTING, and PLEASE PUT IT IN THE CORRECT SECTION! */
